/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	/*rem - root element's default font size (16px) 0.8rem = 80% of 16px = 12.8px
	You can also specify which side you will add a padding.*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

footer {
	text-align: center;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 2rem;
	text-align: center;
}

#pre-footer {
	padding: 1rem;
	background-color: #002540;
	color: white;
	text-align: center;
}

/*combinators*/
nav > ul {
	list-style-type: none;
}

/*multiple selector - allows us to use multiple selectors for one CSS rule set*/

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro h2, #intro p {
	margin-bottom:  1rem;
}

#intro button {
	color: white;
	/*font-weight allows us to determine the thickness of text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;

}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer > div {
	display: inline-block;
	width:  20%;
	vertical-align: top;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right:  0.5rem;
}